Subject: Re: Last Call on Requirements ID

From: "Glenn Mansfield" <[email-masked]>
Date: Tue, 30 Jan 2001 17:29:56 +0900

Mike,
   Let me first clarify - was there a mail containing "a list of the
IESG's comments on the previous document and our response" ?
If there was one, it would be helpful if you could publish it. That
will form the "proposed"  WG position wrt to the IESG comments.
The WG members may agree to that position or they may chose
to disagree.
   Next let me emphasise, there has been no working group last call.
   Having said that, let me add that I do not think the requirements
document in its present form is fit to be sent to the IESG. I have
given my comments on the document in the earlier mail. If you have
have missed it let me know, I will resend a copy of that mail to you.
> The WG response is the document.  The IESG does not get anything else, nor
It is not the WG response. Not until there is a working group last call
and that last call has expired.
> do they want anything else.  As far as specific comments, the archive
> contains comments made to Vern and to the working group right after the
> IESG comments were made.  Also, while Vern indicated that he made many
> of the comments, he did not make them all.  Thus, there was no
responsibility
> on Vern's part to respond to all the comments.
>
> As far as the WG, there were few, if any, comments made to the suggestions
> that were posted by Stuart and others.  As far as satisfying all the IESG
> comments, the WG does not have to.  The Doc is still the WGs and not
> changing something indicates that we believe the IESG comments are not
> relevant and/or not possible to satisfy, e.g., Stuart's comments related
> to design issues versus requirements.
I think it is standard practice to react specifically to specific comments.
In the context of this document the reactions are not clear at all. The
IESG has spent its valuable resources on coming up with the comments,
I think it is just unfair to silently ignore any of their comments.

Cheers

Glenn

> > > On Fri, Jan 26, 2001 at 02:27:52PM +0900, Glenn Mansfield wrote:
> > > > Mike, Stuart,
> > > >           I seem to have missed the WG  last call. Mike's last
> > > > mail of 29/12/2000 was supposed to be followed by, two
> > > > more mails one containing  the IESG's  comments and the
> > > > WG response, the other containing the Working group last
> > > > call. Neither of these mails have reached me. Is it only me
> > > > who has missed those mails?
> > > >          I am afraid that the requirements document in its present
> > > > form needs more work before it can be forwarded for
> > > > publication as an RFC which will form the base for subsequent
> > > > WG documents. I will be posting my comments on the
> > > > requirements document in a separate mail.
> > > >
> > > >       Cheers
> > > >
> > > >        Glenn
> > > >
> > > > >From: "Mike Erlinger" <[email-masked]>
> > > > >To: "intrusion detection wg" <[email-masked]>
> > > > >Cc: "Mike Erlinger" <[email-masked]>
> > > > >Sent: Thursday, January 25, 2001 6:38 AM
> > > > >Subject: Last Call on Requirements ID
> > > >
> > > >
> > > > > The Working Group Last Call on the Requirements ID is over.
> > > > > The document will be forwarded to the AD/IESG for consideration as
an
> > > > > Informational RC.
> > > > >
> > > > > mike & stuart
> > > >
> > > >
> > > > ----- Original Message -----
> > > > From: "Mike Erlinger" <[email-masked]>
> > > > To: "intrusion detection wg" <[email-masked]>
> > > > Cc: "Mike Erlinger" <[email-masked]>
> > > > Sent: Friday, December 29, 2000 2:34 AM
> > > > Subject: New Version of Requirements Doc
> > > >
> > > >
> > > > > A new version of the IDWG Requirements Doc was posted to the IETF
> > > > > today.  The document follows below.  I will also post as a
separate
> > > > > email, a list of the IESG's comments on the previous document and
> > > > > our response.  Finally, I will post a Working Group last call for
> > > > > the requirements doc.
> > > > >
> > > > > mike
> > > > >
> > > > > mike erlinger, professor computer science
> > > > > www:      http://www.cs.hmc.edu/~mike
> > > > > email:    [email-masked]
> > > > > smail:    computer science dept harvey mudd college,
> > > > >           301 E. 12th Street, Claremont, CA, 91711
> > > > > 909-621-8912,   FAX: 909-621-8465
> > > >
> > > >
> > >
> > > --
> > > mike erlinger, professor computer science
> > > www:      http://www.cs.hmc.edu/~mike
> > > email:    [email-masked]
> > > smail:    computer science dept harvey mudd college,
> > >           301 E. 12th Street, Claremont, CA, 91711
> > > 909-621-8912,   FAX: 909-621-8465
> >
>
> --
> mike erlinger, professor computer science
> www:      http://www.cs.hmc.edu/~mike
> email:    [email-masked]
> smail:    computer science dept harvey mudd college,
>           301 E. 12th Street, Claremont, CA, 91711
> 909-621-8912,   FAX: 909-621-8465

---

From: Mike Erlinger <[email-masked]>
Date: Tue, 30 Jan 2001 07:35:41 -0800

On Tue, Jan 30, 2001 at 05:29:56PM +0900, Glenn Mansfield wrote:
> If there was one, it would be helpful if you could publish it.

There was a series of such mails beginning last March.  Some by Stuart,
one by me, some responses  from Vern, an email from Mark, and at least
one from you.
It is obvious that the two mails that I sent to the working group did not
make it to the mailing list.  Why I do not know, but besides possible
problems at IBM, we also had problems in that we have been going up and
down like a yoyo with power problems here in CA.

I will repost  both mails.  The one listing all the combined changes based
on the earler mails and the last call.  

 That
> have missed it let me know, I will resend a copy of that mail to you.

I have your  comments and will respond to them later  this week.  An
interesting point to  note is that 'technically' we are restricted to
answering the IESG points.  Given that the working group is long past
the requirements document, there are many things that could be changed,
e.g., your comment about working with the 'management systems that
interact with IDSs.

> I think it is just unfair to silently ignore any of their comments.

if you go back and look at the earlier  comments, ala March 2000 and compare
those to the current ID, you can see most  of the changes.  As  I said I
will repost all of  them.

mike

ps, i have added myself in a blind way to insure that I see what gets 
posted to the idwg list.

---

From: "Glenn Mansfield" <[email-masked]>
Date: Thu, 1 Feb 2001 00:55:51 +0900

Mike,

> on the earler mails and the last call.
Thanks a lot. That will be very helpful.
> I have your  comments and will respond to them later  this week.  An
That will be nice. I will wait for the comments.
> e.g., your comment about working with the 'management systems that
I have rectricted my comments and suggestions to the IESG review only
and have desisted from opening up any new or old  issues.

Glenn